﻿#menu {
  height: 27px;
  background-color: #666;
  padding-left: 10px;
  margin-bottom: 0px;
  font-size: 100%;/*16px*/
}
#menu li {
  float: left;
  list-style: none;
  position: relative;
  height: 100%;
  z-index: 10000;
  line-height: 100%;
}
#menu li a {
  display: block;
  padding: 6px /*0*/4px 5px 4px;
  width: 100%;/*179px;*/
  color: #fff; 
  background-color: #666; /* Цвет фона для старых браузеров */
  background: linear-gradient(to left, transparent, #333); /* Цвет фона для новых браузеров */
  text-decoration: none;
  font-size: 90%;/*14px;*/
  white-space: normal;
}
#menu li a:hover {
  background: #f60;
}
#menu li ul {
  margin: 0;
  padding: 0;
  position: absolute;
  visibility: hidden;
  /*border-top: 1px solid #fff;*/
}
#menu li ul li {
  float: none;
  display: inline;
}
#menu li ul li a {
  width: 110%;/*179px;*/
  background: #f90;
  white-space: normal;
  border-top: 1px solid #fff;
  padding: 2px /*0*/4px 2px 4px;
}
#menu li ul li a:hover {
  background: #666;
}
/*
#menu li.sub > a:after {
  content: '';
  height: 6px;
  width: 6px;
  display: block;
  border: 1px none #fff;
  border-right-width: 0;
  border-top-width: 0;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
  left: 80px;
  bottom: -3px;
  background-color: #666;
}
*/